{
  "pageTitle": "Minu analüüside vastused",
  "description": "",
  "descriptionPartial": "Kõikide analüüside tulemused ilmuvad 1-3 tööpäeva jooksul peale nende andmist.",
  "descriptionEmpty": "Kui oled juba käinud analüüse andmas, siis varsti jõuavad siia sinu analüüside vastused.",
  "orderNewAnalysis": "Telli uued analüüsid",
  "waitingForResults": "Tulemuse ootel",
  "noAnalysisElements": "Veel ei ole tellitud analüüse",
  "noAnalysisOrders": "Veel ei ole analüüside tellimusi",
  "analysisDate": "Analüüsi vastuse kuupäev",
  "cancelled": "Tühistatud",
  "results": {
    "range": {
      "normal": "Normaalne vahemik"
    },
    "value": {
      "negative": "Negatiivne",
      "positive": "Positiivne",
      "isWithinNorm": "Normi piires",
      "isNotWithinNorm": "Normi piirest väljas"
    }
  },
  "orderTitle": "Tellimus {{orderNumber}}",
  "view": "Vaata tulemusi"
}
